package ru.yandex.autotests.direct.web.pages.clients;

import java.io.Serializable;

public class WalletLimitEditInfoWeb implements Serializable {

    private String person;
    private String methodPay;
    private Float price;

    public WalletLimitEditInfoWeb() {
    }

    public WalletLimitEditInfoWeb withPerson(String person) {
        this.person = person;
        return this;
    }

    public WalletLimitEditInfoWeb withMethodPay(String methodPay) {
        this.methodPay = methodPay;
        return this;
    }

    public WalletLimitEditInfoWeb withPrice(Float price) {
        this.price = price;
        return this;
    }

    public String getPerson() {
        return person;
    }

    public String getMethodPay() {
        return methodPay;
    }

    public Float getPrice() {
        return price;
    }

    public void setPerson(String person) {
        this.person = person;
    }

    public void setMethodPay(String methodPay) {
        this.methodPay = methodPay;
    }

    public void setPrice(Float price) {
        this.price = price;
    }
}
